### Navigation

- index
- modules |
- next |
- previous |
- home|
- search|
- documentation »
- The IPython API »

# Module: `nbconvert.transformers.revealhelp`

Module that pre-processes the notebook for export via Reveal.

## 1 Class

class `IPython.nbconvert.transformers.revealhelp.``RevealHelpTransformer`(**kw)

  Bases: `IPython.nbconvert.transformers.base.Transformer`

  `call`(nb, resources)

    Called once to ‘transform’ contents of the notebook.

    Parameters:

    nb : NotebookNode

    > Notebook being converted

    resources : dictionary

    > Additional resources used in the conversion process. Allows transformers to pass variables into the Jinja engine.

### Navigation

- index
- modules |
- next |
- previous |
- home|
- search|
- documentation »
- The IPython API »